# GitLab Meetup CW13, 2020-03-24

The presentation by [Michael Friedrich](https://gitlab.com/dnsmichi): [Make your life as developer easier with CI/CD and the Web IDE](https://docs.google.com/presentation/d/1scYkmV4Xdfj-8iwwpEiLCe0vBfpAdrL5pyA2w1Fgnf0/edit?usp=sharing) includes exercises for self-practice. Start learning GitLab CI/CD and tweet [@dnsmichi](https://twitter.com/dnsmichi) with your experiences and screenshots!

The CI config solution is provided in the [.gitlab-ci.solution.yml](.gitlab-ci.solution.yml) file in case you need assistance from the exercises.

Recording: https://www.youtube.com/watch?v=l5705U8s_nQ 

If you have any questions for our community team, you can contact John via Twitter [@john_cogs](https://twitter.com/john_cogs) or [email](mailto:evangelists@gitlab.com).

Hope to see you at our next GitLab remote meetup!

